Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357209 - [abrt] Thunar: g_type_check_instance_cast(): thunar killed by SIGSEGV
Summary: [abrt] Thunar: g_type_check_instance_cast(): thunar killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: Thunar
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d9de4250d32483ec2df1c55703...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-16 16:36 UTC by Raziel
Modified: 2016-12-20 21:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:11:49 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-16 16:36 UTC, Raziel
no flags Details
File: cgroup (deleted)
2016-07-16 16:36 UTC, Raziel
no flags Details
File: core_backtrace (deleted)
2016-07-16 16:36 UTC, Raziel
no flags Details
File: dso_list (deleted)
2016-07-16 16:36 UTC, Raziel
no flags Details
File: environ (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: exploitable (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: limits (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: maps (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: mountinfo (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: namespaces (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: open_fds (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: proc_pid_status (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details
File: var_log_messages (deleted)
2016-07-16 16:37 UTC, Raziel
no flags Details

Description Raziel 2016-07-16 16:36:53 UTC
Version-Release number of selected component:
Thunar-1.6.10-6.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        thunar /home/ethush/Descargas
crash_function: g_type_check_instance_cast
executable:     /usr/bin/thunar
global_pid:     3724
kernel:         4.5.7-202.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_type_check_instance_cast at gtype.c:4064
 #1 thunar_tree_view_visible_func at thunar-tree-view.c:2474
 #2 thunar_tree_model_item_files_added at thunar-tree-model.c:1263
 #3 thunar_tree_model_item_load_idle at thunar-tree-model.c:1466
 #8 gtk_main at gtkmain.c:1268

Comment 1 Raziel 2016-07-16 16:36:56 UTC
Created attachment 1180469 [details]
File: backtrace

Comment 2 Raziel 2016-07-16 16:36:57 UTC
Created attachment 1180470 [details]
File: cgroup

Comment 3 Raziel 2016-07-16 16:36:58 UTC
Created attachment 1180471 [details]
File: core_backtrace

Comment 4 Raziel 2016-07-16 16:36:59 UTC
Created attachment 1180472 [details]
File: dso_list

Comment 5 Raziel 2016-07-16 16:37:00 UTC
Created attachment 1180473 [details]
File: environ

Comment 6 Raziel 2016-07-16 16:37:02 UTC
Created attachment 1180474 [details]
File: exploitable

Comment 7 Raziel 2016-07-16 16:37:03 UTC
Created attachment 1180475 [details]
File: limits

Comment 8 Raziel 2016-07-16 16:37:05 UTC
Created attachment 1180476 [details]
File: maps

Comment 9 Raziel 2016-07-16 16:37:06 UTC
Created attachment 1180477 [details]
File: mountinfo

Comment 10 Raziel 2016-07-16 16:37:07 UTC
Created attachment 1180478 [details]
File: namespaces

Comment 11 Raziel 2016-07-16 16:37:09 UTC
Created attachment 1180479 [details]
File: open_fds

Comment 12 Raziel 2016-07-16 16:37:10 UTC
Created attachment 1180480 [details]
File: proc_pid_status

Comment 13 Raziel 2016-07-16 16:37:11 UTC
Created attachment 1180481 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:26:19 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 21:11:49 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.